/*
Theme Name:     Amber Spiegel Blog
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Eleven theme 
Author:         Eric Meyer
Author URI:     http://example.com/about/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700&display=swap');

@font-face {
    font-family: 'gandhi_sansregular';
    src: url('GandhiSans-Regular-webfont.eot');
    src: url('GandhiSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('GandhiSans-Regular-webfont.woff') format('woff'),
         url('GandhiSans-Regular-webfont.ttf') format('truetype'),
         url('GandhiSans-Regular-webfont.svg#gandhi_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font: 400 18px Helvetica, 'Roboto', sans-serif;
}


#branding {
border-top:none;
padding-bottom: 10px;
position: relative;
z-index: 9999;
}

.widget-title{
	font: 12px/20px 'gandhi_sansregular' Arial, sans-serif !important; 
}

.menu li{
	font: 14px/18px 'gandhi_sansregular', Arial, sans-serif !important;
}

.field{
	font: 14px/18px 'gandhi_sansregular', Arial, sans-serif !important;
}

.entry-title {
	font: 30px/38px 'gandhi_sansregular', Arial, sans-serif !important;
}

h1.entry-title a { font: 30px/38px 'gandhi_sansregular', Arial, sans-serif !important;}
 
.entry-meta{
	font:  'gandhi_sansregular', Arial, sans-serif;
}

.entry-content p {
    font: 18px/27px Arial, sans-serif;
}

body/*.custom-background*/{
	background: url(https://www.sweetambs.com/wp-content/uploads/2012/10/Pink-BE1.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover !important;;
	-moz-background-size: cover !important;;
	-o-background-size: cover !important;;
	background-size: cover !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
}
body {
    background-size: cover !important;
}
/* Cart Styles */
.shopping-cart-wrapper {
	background-color: #ECE6E6;
	padding: 10px;
}

.shopping-cart-wrapper p{
	font: 14px/18px 'LatinModernMonoLight10Regular', Arial, sans-serif;
}

.visitshop , .gocheckout{
	padding: 10px 15px;
    background: #4479BA;
    color: #FFF;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

#site-generator{
	display:none;
}
/*Font Includes*/
/*Latin Mono*/

@font-face {
    font-family: 'LatinModernMono10Regular';
    src: url('Latin-Modern-Mono-fontfacekit/lmmono10-regular-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmono10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmono10-regular-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmono10-regular-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmono10-regular-webfont.svg#LatinModernMono10Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMono10Italic';
    src: url('Latin-Modern-Mono-fontfacekit/lmmono10-italic-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmono10-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmono10-italic-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmono10-italic-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmono10-italic-webfont.svg#LatinModernMono10Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoCaps10Regular';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonocaps10-regular-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonocaps10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonocaps10-regular-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonocaps10-regular-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonocaps10-regular-webfont.svg#LatinModernMonoCaps10Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoCaps10Oblique';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonocaps10-oblique-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonocaps10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonocaps10-oblique-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonocaps10-oblique-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonocaps10-oblique-webfont.svg#LatinModernMonoCaps10Oblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoLight10Oblique';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonolt10-oblique-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonolt10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonolt10-oblique-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonolt10-oblique-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonolt10-oblique-webfont.svg#LatinModernMonoLight10Oblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoLight10Regular';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonolt10-regular-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonolt10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonolt10-regular-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonolt10-regular-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonolt10-regular-webfont.svg#LatinModernMonoLight10Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoLight10Bold';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonolt10-bold-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonolt10-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonolt10-bold-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonolt10-bold-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonolt10-bold-webfont.svg#LatinModernMonoLight10Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoLight10BdOb';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonolt10-boldoblique-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonolt10-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonolt10-boldoblique-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonolt10-boldoblique-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonolt10-boldoblique-webfont.svg#LatinModernMonoLight10BdOb') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoLightCond10Rg';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoltcond10-regular-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoltcond10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoltcond10-regular-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoltcond10-regular-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoltcond10-regular-webfont.svg#LatinModernMonoLightCond10Rg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoLightCond10Ob';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoltcond10-oblique-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoltcond10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoltcond10-oblique-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoltcond10-oblique-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoltcond10-oblique-webfont.svg#LatinModernMonoLightCond10Ob') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoProp10Regular';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoprop10-regular-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoprop10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoprop10-regular-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoprop10-regular-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoprop10-regular-webfont.svg#LatinModernMonoProp10Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoProp10Oblique';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoprop10-oblique-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoprop10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoprop10-oblique-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoprop10-oblique-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoprop10-oblique-webfont.svg#LatinModernMonoProp10Oblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoPropLight10Rg';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-regular-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-regular-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-regular-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-regular-webfont.svg#LatinModernMonoPropLight10Rg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoPropLight10Ob';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-oblique-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-oblique-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-oblique-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-oblique-webfont.svg#LatinModernMonoPropLight10Ob') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoPropLight10Bd';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-bold-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-bold-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-bold-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-bold-webfont.svg#LatinModernMonoPropLight10Bd') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoPropLigh10BdOb';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-boldoblique-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-boldoblique-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-boldoblique-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoproplt10-boldoblique-webfont.svg#LatinModernMonoPropLigh10BdOb') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoSlanted10Rg';
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoslant10-regular-webfont.eot');
    src: url('Latin-Modern-Mono-fontfacekit/lmmonoslant10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoslant10-regular-webfont.woff') format('woff'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoslant10-regular-webfont.ttf') format('truetype'),
         url('Latin-Modern-Mono-fontfacekit/lmmonoslant10-regular-webfont.svg#LatinModernMonoSlanted10Rg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Crete Round */

@font-face {
    font-family: 'CreteRoundItalic';
    src: url('crete-round-fontfacekit/CreteRound-Italic-webfont.eot');
    src: url('crete-round-fontfacekit/CreteRound-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('crete-round-fontfacekit/CreteRound-Italic-webfont.woff') format('woff'),
         url('crete-round-fontfacekit/CreteRound-Italic-webfont.ttf') format('truetype'),
         url('crete-round-fontfacekit/CreteRound-Italic-webfont.svg#CreteRoundItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CreteRoundRegular';
    src: url('crete-round-fontfacekit/CreteRound-Regular-webfont.eot');
    src: url('crete-round-fontfacekit/CreteRound-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('crete-round-fontfacekit/CreteRound-Regular-webfont.woff') format('woff'),
         url('crete-round-fontfacekit/CreteRound-Regular-webfont.ttf') format('truetype'),
         url('crete-round-fontfacekit/CreteRound-Regular-webfont.svg#CreteRoundRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}





